SNIPE CALC SCRIPT

Screen Shot 2019-08-06 at 22.15.47.png
I get this when using the approved Fluffy script. Worked up until about a week ago.

Glad EZ Snipe is approved, but. Be great if Fluffy script could be fixed though, much easier to use for tribemate trains.
 
Last edited: